html, body {
   height: 100%;
   margin: 0;
   padding: 0;
   background-color: #1a1a1a;
   color: white;
   font-family: sans-serif;
}

.map-section {
   /* display: flex; */
   width: 100%;
   height: 50%;
   border-bottom: 5px solid #ffac33;
}

#map {
   border: none;
   width: 100%;
   height: 100%;
}

.bottom-section {
   display: flex;
   /* width: 100%; */
   /* height: 100%; */
   padding-bottom: 50px;
   justify-content: center;
   /* align-content: center; */
   flex-direction: column;
}

#pubList {
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-content: center;
}

/* .leaflet-routing-container {
   display: none !important;
} */

.number-icon {
   background-color: #ffac33; /* Your orange color */
   border: 1px solid #000;
   border-radius: 50%;
   color: #000;
   font-weight: bold;
   text-align: center;
   line-height: 18px; /* Should match iconSize height */
   font-size: 14px;
}

h1 {
   padding: 24px;
   margin: 0;
   /* font-size: 1.5rem; */
   text-align: center;
}
ol {
   list-style: none;
   counter-reset: my-counter;
}

ol li {
   margin-bottom: 10px;
   display: flex;
   align-items: center;
}

.link {
   counter-increment: my-counter;
   display: block;
}

.skip {
   margin-left: 60px;
   font-style: italic;
   color: grey;
}

.link::before {
   content: counter(my-counter);
   background: #ffac33;
   color: black;
   width: 30px;
   height: 30px;
   border-radius: 50%;
   display: inline-flex;
   justify-content: center;
   align-items: center;
   margin-right: 15px;
   font-weight: bold;
}

li a {
   display: block;    /* Makes the link fill the width */
   text-decoration: none;
   color: white;
}

li a:hover {
   color: #ffac33; /* Visual feedback for the user */
}

ol.timings li {
   color: red;
}

table {
   padding: 20px;
   display: flex;
   border-collapse: collapse; 
   /* margin: 20px 0; */
   font-family: sans-serif;
}

table th, table td {
   /* This creates the actual visible line */
   border: 1px solid white; 
   padding: 12px;
   text-align: left;
}

table th {
   background-color: #ffac33;
   font-weight: bold;
   color: black;
}